<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Direccion extends Model
{
    protected $table = 'direcciones';
    
    protected $fillable = [
        'country',
        'user_id', 
        'departament', 
        'province', 
        'district', 
        'address', 
        'reference', 
        'cod_postal', 
        'latitud', 
        'longitud',
    ];

    public function users(){
        return $this
            ->belongsTo('App\User', 'user_id');
    }
}
