<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class DireccionRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return auth()->check();
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'user_id'   => 'required',
            'address'   => 'required',
            'country'   => 'required',
            'departament' => 'required',
            'province'  => 'required',
            'district'  => 'required',
            'cod_postal'=> 'required',
            'reference' => 'nullable',
            'latitud'   => 'required',
            'longitud'  => 'required',
        ];
    }
}
