<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class ProductoRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return auth()->check();
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    
    public function rules()
    {
        return [
            'categoria_id'      => 'required',
            'pr_nombre'         => 'required',
            //'pr_slug'           => 'required',
            'pr_marca'          => 'required',
            'pr_imagen'         => 'image',
            'pr_unidad'         => 'required',
            'pr_stock'          => 'required',
            'pr_precio'         => 'required',
        ];
    }
}
