<?php

namespace App\Http\Resources\Tienda;

use Illuminate\Http\Resources\Json\JsonResource;

class ProductoResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return [
            'id' => $this->id,
            'nombre' => $this->pr_nombre,
            'precio' => $this->pr_precio,
            'marca' => $this->pr_marca,
            'imagen' => $this->pr_imagen,
            'comercio_id' => $this->comercio_id,
            'producto_imagenes' => $this->producto_imagen,
            'slug' => $this->pr_slug
        ];
    }
}
