<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class ComercioCreacionEmail extends Mailable
{
    use Queueable, SerializesModels;

    public $subject = 'Registro de Comercio';

    public $comercio;
    /**
     * Create a new job instance.
     *
     * @return void
     */
    public function __construct($comercio)
    {
        $this->comercio = $comercio;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('email.comercio_creacion');
    }
}
