<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class OrdenDetalle extends Model
{
    protected $table = 'orden_detalles';

    protected $fillable = [
        'orden_id', 'producto_id', 'cantidad', 'precio',
    ];

    public function orden(){
        return $this->belongsTo('App\Order');
    }

    public function producto(){
        return $this->belongsTo('App\Producto');
    }
}
