<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Transactions extends Model
{
    protected $table = 'transactions';

    protected $fillable = [
        'object_status',
        'id_transaction',
        'creation_date',
        'amount',
        'current_amount',
        'installments',
        'installments_amount',
        'currency',
        'email',
        'description',
        'type',
        'card_number',
        'last_four',
        'bin',
        'card_brand',
        'cart_type',
        'card_category',
        'bank_name',
        'bank_country',
        'bank_website',
        'bank_phone',
        'ip',
        'ip_country',
        'ip_country_code',
        'browser',
        'device_fingerprint',
        'device_type',
        'outcome_type',
        'outcome_code',
        'outcome_merchant_message',
        'outcome_user_message',
        'fraud_score',
        'first_name',
        'last_name',
        'address',
        'address_city',
        'country_code',
        'phone',
        'object_type',
        'transfer_amount',
        'commision_total',
        'total_fee_taxes',
        'comercio_id'
    ];
}
