<?php

use Illuminate\Database\Seeder;
use App\User;
use App\Role;

class UserTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $role_user = Role::where('name', 'user')->first();
        $role_comercio = Role::where('name', 'comercio')->first();
        $role_admin = Role::where('name', 'admin')->first();

        $user = new User();
        $user->cl_nombre = 'Usuario';
        $user->cl_documento = '00000000';
        $user->email = 'user@prueba.com';
        $user->cl_celular = '999999999';
        $user->password = bcrypt('secret');
        $user->status = true;
        $user->save();
        $user->roles()->attach($role_user);

        $user = new User();
        $user->cl_nombre = 'Admin';
        $user->cl_documento = '00000000';
        $user->email = 'gleon@analytic.pe';
        $user->cl_celular = '999999999';
        $user->password = bcrypt('secret');
        $user->status = true;
        $user->save();
        $user->roles()->attach($role_admin);

        $user = new User();
        $user->cl_nombre = 'Admin';
        $user->cl_documento = '00000000';
        $user->email = 'comercio@prueba.com';
        $user->cl_celular = '999999999';
        $user->password = bcrypt('secret');
        $user->status = false;
        $user->save();
        $user->roles()->attach($role_comercio);
    }
}
