const compra = new Carrito();
const listaCompra = document.querySelector('#lista-compra tbody');
const carrito = document.getElementById('carrito');

cargarEventos();

function cargarEventos(){
    document.addEventListener('DOMContentLoaded', compra.leerLocalStorageCompra());

    carrito.addEventListener('click', (e) => { compra.eliminarProducto(e) });

    compra.calcularTotal();

    carrito.addEventListener('change', (e) => { compra.obtenerEvento(e) });
    carrito.addEventListener('keyup', (e) => { compra.obtenerEvento(e) });
}


Culqi.publicKey = 'pk_test_cd52ca8315a9af36';
    // Configura tu Culqi Checkout pk_test_cd52ca8315a9af36

const total = document.getElementById('total').textContent;

let monto = Number(total);
var descripcion = '#ORDEN'+Math.random().toString(36).replace(/[^a-zA-Z]+/g, '').substr(0, 10);

Culqi.settings({
    title: 'Tienda Simple',
    currency: 'PEN',
    description: descripcion,
    amount: monto * 100
});

$('#buyButton').on('click', function(e) {
    if($("#check").is(':checked')){
        Culqi.open();
        e.preventDefault();
    }else{
        alert('Debes aceptar los terminos y condiciones.')
    }
});

function culqi() {

    if (compra.obtenerProductosLocalStorage().length === 0) {
        Swal.fire({
            type: 'error',
            title: 'Oops...',
            text: 'No hay productos, selecciona alguno',
            showConfirmButton: false,
            timer: 2000
        }).then(function () {
            window.location = "/";
        })

    }else{

        var productos = compra.obtenerProductosLocalStorage();
        console.log(productos);

        if (Culqi.token) { // ¡Objeto Token creado exitosamente!
            var token = Culqi.token.id;
            var email = Culqi.token.email;
            var url = '../pagar';
            var data = {productos: productos, token: token, email:email, monto: monto, descripcion: descripcion, _token : $('meta[name="csrf-token"]').attr('content')};
    
            console.log('Se ha creado un token para el pago:' + token);
    
            $.ajax({
                type: "POST",
                url: url,
                data: data,
                success: function(res){
                    var result = "";
                    if(res.constructor == String){
                        result = JSON.parse(res);
                    }
                    if(res.constructor == Object){
                        result = JSON.parse(JSON.stringify(res));
                    }
                    if(result.object === "charge"){
                        
                        alert(result.outcome.user_message);
    
                        var urlOrden = '../orden/crear';
                        var orden = { 
                            productos: productos,
                            num_orden: result.description,
                            total: result.amount,
                            transaction_id:result.id,
                            fraud_score:result.fraud_score,
                            email: email,
                            _token : $('meta[name="csrf-token"]').attr('content')
                        };
    
                        console.log(orden);
                        $.ajax({
                            type: "POST",
                            url: urlOrden,
                            data: orden,
                            success: function(res){
                                setTimeout(() => {
                                    compra.vaciarLocalStorage();
                                    window.location = "/";
                                }, 2000);
                            },
                            error: function(err){
                                console.log(err);
                            },
                        })
    
                    }if(result.object === "error"){
                        //console.log('Success: ', res);
                        alert(result.user_message);
                    }
                },
                error: function(error_data){
                    var data = "";
                    if(error_data.constructor == String){
                        data = JSON.parse(error_data);
                    }
                    if(error_data.constructor == Object){
                        data = JSON.parse(JSON.stringify(error_data));
                    }
                    console.log(data);
                },
            });
    
        } else { // ¡Hubo algún problema!
            // Mostramos JSON de objeto error en consola
            console.log(Culqi.error);
            alert(Culqi.error.user_message);
        }
    }
};