var descripcion = '#ORDEN'+Math.random().toString(36).replace(/[^a-zA-Z]+/g, '').substr(0, 10);

function pago_Paypal(){
    if (localStorage.getItem('carts').length === 0) {
        Swal.fire({
            type: 'error',
            title: 'Oops...',
            text: 'No hay productos, selecciona alguno',
            showConfirmButton: false,
            timer: 2000
        }).then(function () {
            window.location = "/";
        })

    }else{
        var productos = JSON.parse(localStorage.getItem('carts'))
        let monto = localStorage.getItem('total')

        var url = "payments/pay";
        var data = {productos: productos, producto:null, currency:'usd', descripcion:descripcion, value: monto, payment_platform:1, _token : $('meta[name="csrf-token"]').attr('content')};
        
        $.ajax({
            type: "POST",
            url: url,
            data: data,
            success: function(res){
                setTimeout(() => {
                    Swal.fire({
                        type: 'success',
                        title: 'Correcto...',
                        text: 'Orden generada, sera redirigido a Paypal.',
                        showConfirmButton: false,
                        timer: 2000
                    })
                    localStorage.clear()
                    window.location = res.link
                }, 2000);
            },
            error: function(err){
                console.log(err);
            },
        })
    }
}