@extends('layouts.master')

@section('css')
@endsection

@section('breadcrumb')
<h3 class="page-title">{{  __('Crear Categoria') }}</h1>
@endsection

@section('content')
           <div class="page-content-wrapper">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="card m-b-20">
                                <div class="card-body">
                                    <h4 class="mt-0 header-title">{{  __('Categoria') }}</h4>

                                    <form class="" method="post" action="{{ route('admin.categorias.store') }}" autocomplete="off">
                                        @csrf
                                        <div class="form-group">
                                            <label>{{  __('Nombre de la Categoria') }}</label>
                                            <input type="text" id="ct_nombre" name="ct_nombre" class="form-control{{ $errors->has('ct_nombre') ? ' is-invalid' : '' }}" required placeholder="Nombre de categoria"/>
                                            @if ($errors->has('ct_nombre'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('ct_nombre') }}</strong>
                                                </span>
                                            @endif
                                        </div>

                                        {{-- <div class="form-group">
                                            <label>Slug de la categoria</label>
                                            <input type="text" id="ct_slug" name="ct_slug" class="form-control{{ $errors->has('ct_slug') ? ' is-invalid' : '' }}" required placeholder="el-nombre-de-la-categoria"/>
                                            @if ($errors->has('ct_slug'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('ct_slug') }}</strong>
                                                </span>
                                            @endif
                                        </div> --}}

                                        <div class="form-group">
                                            <div>
                                                <button type="submit" class="btn btn-pink waves-effect waves-light m-r-5">
                                                    {{  __('Guardar') }}
                                                </button>
                                                <button type="reset" class="btn btn-secondary waves-effect">
                                                    {{  __('Limpiar') }}
                                                </button>
                                            </div>
                                        </div>
                                    </form>

                                </div>
                            </div>
                        </div> <!-- end col -->

                        
                    </div> <!-- end row -->
                </div><!-- container -->
            </div> <!-- Page content Wrapper -->
@endsection

@section('script')
<!-- Parsley js -->
<script type="text/javascript" src="{{ URL::asset('assets/plugins/parsleyjs/parsley.min.js') }}"></script>
@endsection

@section('script-bottom')
<script type="text/javascript">
     $(document).ready(function() {
            $('form').parsley();
    });
</script>
@endsection

