<!-- ========== Left Sidebar Start ========== -->
<div class="left side-menu">

<!-- LOGO -->
<div class="topbar-left">
    <div class="">
        <!--<a href="index" class="logo text-center">Admiria</a>-->
        <a href="/" class="logo"><img src="{{ URL::asset('assets/images/logo-sm.png') }}" height="36" alt="logo"></a>
        <p class="text-white">{{ __('Hola, ') }}{{ auth()->user()->cl_nombre }}</p>
    </div>
</div>
<div class="sidebar-inner slimscrollleft">
    <div id="sidebar-menu">
        <ul>
            <li class="menu-title">{{__('Panel Administrativo')}} </li>
            @if(Auth::user()->hasRole('comercio'))
            
                <li><a href="/comercio" class="waves-effect"><i class="mdi mdi-view-dashboard"></i><span>{{ __('Home') }}</span></a></li>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-cart-plus"></i><span> {{ __('Productos') }} <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{ route('admin.categorias.index') }}">{{ __('Categorias')}}</a></li>
                        <li><a href="{{ route('admin.productos.index') }}">{{ __('Listar Productos') }}</a></li>
                        <li><a href="{{ route('admin.productos.create') }}">{{ __('Crear Producto') }}</a></li>
                    </ul>
                </li>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-cart-outline"></i><span> {{ __('Ordenes') }} <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{ route('admin.orden.index') }}">{{ __('Listar Ordenes') }}</a></li>
                    </ul>
                </li>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-human-greeting"></i><span> {{ __('Clientes') }} <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{ route('admin.clientes.index') }}">{{ __('Listar Clientes') }}</a></li>
                        <li><a href="{{ route('admin.clientes.create') }}">{{ __('Crear Cliente') }}</a></li>
                    </ul>
                </li>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-home-variant"></i><span> {{ __('Almacenes') }} <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{ route('admin.almacenes.index') }}">{{ __('Listar Almacenes')}}</a></li>
                        <li><a href="{{ route('admin.almacenes.create') }}">{{ __('Crear Almacén')}}</a></li>
                    </ul>
                </li>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-cash-multiple"></i><span> {{ __('Transacciones') }} <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{ route('admin.transacciones.index') }}">{{ __('Transacciones Exitosas') }}</a></li>
                        <li><a href="{{ route('admin.transacciones.error') }}">{{ __('Transacciones Erroneas') }}</a></li>
                    </ul>
                </li>

                <li><a href="{{ route('admin.tiendas.index') }}" class="waves-effect"><i class="mdi mdi-cart-plus"></i><span>{{ __('Tienda') }}</span></a></li>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-chart-bar"></i><span> {{ __('Reportes') }} <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{ route('admin.orden.index') }}">{{ __('Ventas') }}</a></li>
                        <li><a href="{{ route('admin.orden.index') }}">{{ __('Inventario') }}</a></li>
                        <li><a href="{{ route('admin.orden.index') }}">{{ __('Rotación') }}</a></li>
                        <li><a href="{{ route('admin.orden.index') }}">{{ __('Utilidad') }}</a></li>
                    </ul>
                </li>

                <li><a href="{{ route('admin.movimientos.index') }}" class="waves-effect"><i class="mdi mdi-key-change"></i><span>{{ __('Movimientos') }}</span></a></li>

                <li><a href="{{ route('admin.configuraciones.index') }}" class="waves-effect"><i class="mdi mdi-settings"></i><span>{{ __('Configuraciones') }}</span></a></li>

                <li>
                    <a class="dropdown-item" class="waves-effect" href="{{ route('logout') }}"
                        onclick="event.preventDefault();
                        document.getElementById('logout-form').submit();">
                        <i class="mdi mdi-logout"></i>
                        <span>	{{ __('Cerrar Sesión') }} </span>
                    </a>
        
                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                        @csrf
                    </form>
                </li>

            @elseif(Auth::user()->hasRole('user'))

                <li><a href="/user" class="waves-effect"><i class="mdi mdi-view-dashboard"></i><span>{{ __('Dashboard') }}</span></a></li>
                
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-cart-outline"></i><span> {{ __('Mis ordenes') }} <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{ route('cliente.ordenes.index') }}">{{ __('Todas mis ordenes') }}</a></li>
                        <li><a href="#">{{ __('Ordenes finalizadas') }}</a></li>
                        <li><a href="#">{{ __('Ordenes canceladas') }}</a></li>
                    </ul>
                </li>
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-map-marker"></i><span> {{ __('Direcciones') }} <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{ route('cliente.direcciones.index') }}">{{ __('Mis Direcciones') }}</a></li>
                        <li><a href="{{ route('cliente.direcciones.create') }}">{{ __('Nueva Dirección') }}</a></li>
                    </ul>
                </li>
                <li>
                    <a class="dropdown-item" class="waves-effect" href="{{ route('logout') }}"
                        onclick="event.preventDefault();
                        document.getElementById('logout-form').submit();">
                        <i class="mdi mdi-logout"></i>
                        <span>	{{ __('Cerrar Sesión') }} </span>
                    </a>
        
                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                        @csrf
                    </form>
                </li>
            @elseif(Auth::user()->hasRole('admin'))
                
                <p>Aún no hay modulos</p>

            @else
                <div>{{ __('No tienes permisos') }}</div>
            @endif
        </ul>
    </div>
    <div class="clearfix"></div>
</div> <!-- end sidebarinner -->
</div>
<!-- Left Sidebar End -->
