<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">

        <!-- CSRF Token -->
        <meta name="csrf-token" content="{{ csrf_token() }}">

        <title>Tienda Simple - ANALYTIC</title>
        <meta content="Admin Dashboard" name="description" />
        <meta content="Themesbrand" name="author" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        @include('layouts.head')
    </head>
<body class="fixed-left">
    <!-- Loader -->
    
    @if(Auth::user()->hasRole('admin'))
    <div id="preloader"><div id="status"><div class="spinner"></div></div></div>
        <div id="wrapper">
            @include('layouts.header')
            <!-- Start right Content here -->
            <div class="content-page">
                <!-- Start content -->
                <div class="content">
                    @include('layouts.sidebar')
                    <div id="main-wrapper">
                    @yield('content')
                    </div>
                </div>
                @include('layouts.footer')  
            </div>
        </div>
        @include('layouts.footer-script')
    @elseif(Auth::user()->hasRole('user'))
    <div id="preloader"><div id="status"><div class="spinner"></div></div></div>
        <div id="wrapper">
            @include('layouts.header')
            <!-- Start right Content here -->
            <div class="content-page">
                <!-- Start content -->
                <div class="content">
                    @include('layouts.sidebar')
                    <div id="main-wrapper">
                        @yield('content')
                    </div>
                </div>
                @include('layouts.footer')  
            </div>
        </div>
        @include('layouts.footer-script')
    @elseif(Auth::user()->hasRole('comercio'))
    <div id="preloader"><div id="status"><div class="spinner"></div></div></div>
        <div id="wrapper">
            @include('layouts.header')
            <!-- Start right Content here -->
            <div class="content-page">
                <!-- Start content -->
                <div class="content">
                    @include('layouts.sidebar')
                    <div id="main-wrapper">
                        @yield('content')
                    </div>
                </div>
                @include('layouts.footer')  
            </div>
        </div>
        @include('layouts.footer-script')
    @else
        <div>No tienes los privilegios para acceder aquí</div>
    @endif
</body>
</html>