<!-- ========== Left Sidebar Start ========== -->
<div class="left side-menu">

<!-- LOGO -->
<div class="topbar-left">
    <div class="">
        <!--<a href="index" class="logo text-center">Admiria</a>-->
        <a href="/" class="logo"><img src="<?php echo e(URL::asset('assets/images/logo-sm.png')); ?>" height="36" alt="logo"></a>
        <p class="text-white"><?php echo e(__('Hola, ')); ?><?php echo e(auth()->user()->cl_nombre); ?></p>
    </div>
</div>
<div class="sidebar-inner slimscrollleft">
    <div id="sidebar-menu">
        <ul>
            <li class="menu-title"><?php echo e(__('Panel Administrativo')); ?> </li>
            <?php if(Auth::user()->hasRole('comercio')): ?>
            
                <li><a href="/comercio" class="waves-effect"><i class="mdi mdi-view-dashboard"></i><span><?php echo e(__('Home')); ?></span></a></li>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-cart-plus"></i><span> <?php echo e(__('Productos')); ?> <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('admin.categorias.index')); ?>"><?php echo e(__('Categorias')); ?></a></li>
                        <li><a href="<?php echo e(route('admin.productos.index')); ?>"><?php echo e(__('Listar Productos')); ?></a></li>
                        <li><a href="<?php echo e(route('admin.productos.create')); ?>"><?php echo e(__('Crear Producto')); ?></a></li>
                    </ul>
                </li>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-cart-outline"></i><span> <?php echo e(__('Ordenes')); ?> <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('admin.orden.index')); ?>"><?php echo e(__('Listar Ordenes')); ?></a></li>
                    </ul>
                </li>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-human-greeting"></i><span> <?php echo e(__('Clientes')); ?> <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('admin.clientes.index')); ?>"><?php echo e(__('Listar Clientes')); ?></a></li>
                        <li><a href="<?php echo e(route('admin.clientes.create')); ?>"><?php echo e(__('Crear Cliente')); ?></a></li>
                    </ul>
                </li>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-home-variant"></i><span> <?php echo e(__('Almacenes')); ?> <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('admin.almacenes.index')); ?>"><?php echo e(__('Listar Almacenes')); ?></a></li>
                        <li><a href="<?php echo e(route('admin.almacenes.create')); ?>"><?php echo e(__('Crear Almacén')); ?></a></li>
                    </ul>
                </li>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-cash-multiple"></i><span> <?php echo e(__('Transacciones')); ?> <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('admin.transacciones.index')); ?>"><?php echo e(__('Transacciones Exitosas')); ?></a></li>
                        <li><a href="<?php echo e(route('admin.transacciones.error')); ?>"><?php echo e(__('Transacciones Erroneas')); ?></a></li>
                    </ul>
                </li>

                <li><a href="<?php echo e(route('admin.tiendas.index')); ?>" class="waves-effect"><i class="mdi mdi-cart-plus"></i><span><?php echo e(__('Tienda')); ?></span></a></li>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-chart-bar"></i><span> <?php echo e(__('Reportes')); ?> <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('admin.orden.index')); ?>"><?php echo e(__('Ventas')); ?></a></li>
                        <li><a href="<?php echo e(route('admin.orden.index')); ?>"><?php echo e(__('Inventario')); ?></a></li>
                        <li><a href="<?php echo e(route('admin.orden.index')); ?>"><?php echo e(__('Rotación')); ?></a></li>
                        <li><a href="<?php echo e(route('admin.orden.index')); ?>"><?php echo e(__('Utilidad')); ?></a></li>
                    </ul>
                </li>

                <li><a href="<?php echo e(route('admin.movimientos.index')); ?>" class="waves-effect"><i class="mdi mdi-key-change"></i><span><?php echo e(__('Movimientos')); ?></span></a></li>

                <li><a href="<?php echo e(route('admin.configuraciones.index')); ?>" class="waves-effect"><i class="mdi mdi-settings"></i><span><?php echo e(__('Configuraciones')); ?></span></a></li>

                <li>
                    <a class="dropdown-item" class="waves-effect" href="<?php echo e(route('logout')); ?>"
                        onclick="event.preventDefault();
                        document.getElementById('logout-form').submit();">
                        <i class="mdi mdi-logout"></i>
                        <span>	<?php echo e(__('Cerrar Sesión')); ?> </span>
                    </a>
        
                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                        <?php echo csrf_field(); ?>
                    </form>
                </li>

            <?php elseif(Auth::user()->hasRole('user')): ?>

                <li><a href="/user" class="waves-effect"><i class="mdi mdi-view-dashboard"></i><span><?php echo e(__('Dashboard')); ?></span></a></li>
                
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-cart-outline"></i><span> <?php echo e(__('Mis ordenes')); ?> <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('cliente.ordenes.index')); ?>"><?php echo e(__('Todas mis ordenes')); ?></a></li>
                        <li><a href="#"><?php echo e(__('Ordenes finalizadas')); ?></a></li>
                        <li><a href="#"><?php echo e(__('Ordenes canceladas')); ?></a></li>
                    </ul>
                </li>
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="mdi mdi-map-marker"></i><span> <?php echo e(__('Direcciones')); ?> <span class="pull-right"><i class="mdi mdi-chevron-right"></i></span> </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('cliente.direcciones.index')); ?>"><?php echo e(__('Mis Direcciones')); ?></a></li>
                        <li><a href="<?php echo e(route('cliente.direcciones.create')); ?>"><?php echo e(__('Nueva Dirección')); ?></a></li>
                    </ul>
                </li>
                <li>
                    <a class="dropdown-item" class="waves-effect" href="<?php echo e(route('logout')); ?>"
                        onclick="event.preventDefault();
                        document.getElementById('logout-form').submit();">
                        <i class="mdi mdi-logout"></i>
                        <span>	<?php echo e(__('Cerrar Sesión')); ?> </span>
                    </a>
        
                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                        <?php echo csrf_field(); ?>
                    </form>
                </li>
            <?php elseif(Auth::user()->hasRole('admin')): ?>
                
                <p>Aún no hay modulos</p>

            <?php else: ?>
                <div><?php echo e(__('No tienes permisos')); ?></div>
            <?php endif; ?>
        </ul>
    </div>
    <div class="clearfix"></div>
</div> <!-- end sidebarinner -->
</div>
<!-- Left Sidebar End -->
<?php /**PATH /Users/raw/Documents/wildfires/tiendasimple/resources/views/layouts/header.blade.php ENDPATH**/ ?>