<?php $__env->startSection('css'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('breadcrumb'); ?>
<h3 class="page-title"><?php echo e(__('Lista de Almacenes')); ?></h1>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
        <div class="page-content-wrapper">
            <div class="container-fluid">
                <?php if(session('status')): ?>
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        <?php echo e(session('status')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                <?php endif; ?>
                <a href="" type="button" class="btn btn-secondary waves-effect text-white mb-3">
                    <?php echo e(__('Crear')); ?>

                </a>
                <div class="row">
                    <div class="col-12">
                        <div class="row">
                            <?php $__empty_1 = true; $__currentLoopData = $almacenes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $almacenesItem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                            <div class="col-md-4 col-lg-3">
                                <div class="card">
                                    <div class="card-body">
                                    
                                        <h4 class="card-title font-20 mt-0"> <?php echo e($almacenesItem->al_codigo); ?></h4>
                                        <h6 class="card-subtitle text-muted"><?php echo e($almacenesItem->al_nombre); ?></h6>
                                        
                                        <div class="card-body">
                                            <p class="card-text"><?php echo e($almacenesItem->al_direccion); ?></p>
                                            <form action="<?php echo e(route('admin.almacenes.destroy', $almacenesItem)); ?>" method="post">
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('delete'); ?>
                                                <a href="<?php echo e(route('admin.almacenes.edit', $almacenesItem)); ?>" class="btn btn-success btn-sm"><?php echo e(__('Editar')); ?></a>
                                                <button type="button" class="btn btn-danger btn-sm" onclick="confirm('<?php echo e(__("Eliminar Almacen?")); ?>') ? this.parentElement.submit() : ''">
                                                    <?php echo e(__('Eliminar')); ?>

                                                </button>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <p><?php echo e(__('No se tiene nimgun Almacen')); ?></p>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
                            
            </div><!-- container -->
        </div> <!-- Page content Wrapper -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>