<?php $__env->startSection('css'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('breadcrumb'); ?>
<h3 class="page-title"><?php echo e(__('Mis Direcciones')); ?></h1>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="page-content-wrapper">
        <div class="container-fluid">
            <div class="col-12">
                <?php if(session('status')): ?>
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        <?php echo e(session('status')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                <?php endif; ?>
                <div class="text-right">
                    <a href="<?php echo e(route('cliente.direcciones.create')); ?>" type="button" class="btn btn-secondary waves-effect text-white mb-3">
                        <?php echo e(__('Crear')); ?>

                    </a>
                </div>
            </div>
            <div class="row">
                <?php $__empty_1 = true; $__currentLoopData = $records; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $record): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                    <div class="col-4">
                        <div class="card">
                            <div class="card-body">
                                <span>
                                    <h5><?php echo e($record->country); ?>,</h5>
                                    <span><?php echo e($record->departament); ?>, <?php echo e($record->province); ?>, <?php echo e($record->district); ?></span>
                                </span>
                                <p><?php echo e($record->address); ?></p>
                                
                                <?php if(!empty($record->reference)): ?>
                                    <h6>Referencia:</h6>
                                    <small><?php echo e($record->reference); ?></small>
                                <?php else: ?>
                                    <small>No cuenta con referencia en su ubicación</small>
                                <?php endif; ?>
                                <form class="mt-2" action="<?php echo e(route('cliente.direcciones.edit', $record)); ?>" method="post">
                                    <?php echo csrf_field(); ?>
                                    <?php echo method_field('delete'); ?>
                                    <a href="<?php echo e(route('cliente.direcciones.edit', $record)); ?>" class="btn btn-success btn-sm"><?php echo e(__('Editar')); ?></a>
                                    <button type="button" class="btn btn-danger btn-sm" onclick="confirm('<?php echo e(__("Eliminar Dirección?")); ?>') ? this.parentElement.submit() : ''">
                                        <?php echo e(__('Eliminar')); ?>

                                    </button>
                                </form>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                    <div class="col-md-12">
                        <span>No tienes direcciones añadidas</span>
                    </div>
                <?php endif; ?>
                
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script-bottom'); ?>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/rawbeartoe0330/Desktop/htdocs/simplestore/tiendaveloz/tiendasimple/resources/views/cliente/direcciones/index.blade.php ENDPATH**/ ?>