<?php $__env->startSection('css'); ?>
<!-- C3 charts css -->
<link href="<?php echo e(URL::asset('assets/plugins/c3/c3.min.css')); ?>" rel="stylesheet" type="text/css" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('breadcrumb'); ?>
<h3 class="page-title">Dashboard</h1>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="page-content-wrapper">
<div class="container-fluid">
    <div class="row">
        <div class="col-md-6 col-lg-6 col-xl-3">
            <div class="mini-stat clearfix bg-white">
                <span class="mini-stat-icon bg-purple mr-0 float-right"><i class="mdi mdi-basket"></i></span>
                <div class="mini-stat-info">
                    <span class="counter text-purple">2</span>
                    Total Ventas
                </div>
                <div class="clearfix"></div>
                
            </div>
        </div>
        <div class="col-md-6 col-lg-6 col-xl-3">
            <div class="mini-stat clearfix bg-white">
                <span class="mini-stat-icon bg-blue-grey mr-0 float-right"><i class="mdi mdi-black-mesa"></i></span>
                <div class="mini-stat-info">
                    <span class="counter text-blue-grey">20</span>
                    Ordenes Nuevas
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
        <div class="col-md-6 col-lg-6 col-xl-3">
            <div class="mini-stat clearfix bg-white">
                <span class="mini-stat-icon bg-brown mr-0 float-right"><i class="mdi mdi-buffer"></i></span>
                <div class="mini-stat-info">
                    <span class="counter text-brown">105</span>
                   Clientes
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
        <div class="col-md-6 col-lg-6 col-xl-3">
            <div class="mini-stat clearfix bg-white">
                <span class="mini-stat-icon bg-teal mr-0 float-right"><i class="mdi mdi-coffee"></i></span>
                <div class="mini-stat-info">
                    <span class="counter text-teal">15618</span>
                    Nuestro Productos
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
    <div class="col-xl-3">
            <div class="card m-b-20">
                <div class="card-body">
                    <h4 class="mt-0 header-title">Sales Analytics</h4>
                    <ul class="list-inline widget-chart m-t-20 m-b-15 text-center">
                        <li class="list-inline-item">
                            <h5 class="mb-0">25610</h5>
                            <p class="text-muted font-14">Activated</p>
                        </li>
                        <li class="list-inline-item">
                            <h5 class="mb-0">56210</h5>
                            <p class="text-muted font-14">Pending</p>
                        </li>
                    </ul>
                    <div id="donut-chart"></div>
                </div>
            </div>
        </div>
        <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>
        <script type="text/javascript">
        google.charts.load("current", {packages:["corechart"]});
        google.charts.setOnLoadCallback(drawChart);
        function drawChart() {
            var data = google.visualization.arrayToDataTable([
            ['Nombre', 'Stock'],
            <?php $__currentLoopData = $grafico; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $graficoItem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                ['<?php echo e($graficoItem->pr_nombre); ?>', <?php echo e($graficoItem->pr_stock); ?>],
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            ]);

            var options = {
                title: 'Mis Productos',
                is3D: true,
                animation:{
                    duration: 4000,
                    easing: 'out',
                },
            };

            var chart = new google.visualization.BarChart(document.getElementById('piechart_3d'));
            chart.draw(data, options);
        }
        </script>
        <div id="piechart_3d" style="width: 900px; height: 500px;"></div>
        
    
</div><!-- container -->
</div> <!-- Page content Wrapper -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<script src="<?php echo e(URL::asset('assets/plugins/peity-chart/jquery.peity.min.js')); ?>"></script>
<!--C3 Chart-->
<script type="text/javascript" src="<?php echo e(URL::asset('assets/plugins/d3/d3.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(URL::asset('assets/plugins/c3/c3.min.js')); ?>"></script>
<!-- KNOB JS -->
<script src="<?php echo e(URL::asset('assets/plugins/jquery-knob/excanvas.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/jquery-knob/jquery.knob.js')); ?>"></script>
<!-- Page specific js -->
<script src="<?php echo e(URL::asset('assets/pages/dashboard.js')); ?>"></script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>