<?php $__env->startSection('css'); ?>
<!-- DataTables -->
<link href="<?php echo e(URL::asset('assets/plugins/datatables/dataTables.bootstrap4.min.css')); ?>" rel="stylesheet" type="text/css" />
<!-- Responsive datatable examples -->
<link href="<?php echo e(URL::asset('assets/plugins/datatables/responsive.bootstrap4.min.css')); ?>" rel="stylesheet" type="text/css" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('breadcrumb'); ?>
<h3 class="page-title"><?php echo e(__('Orden: ')); ?><?php echo e($orden->num_orden); ?></h1>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
                <div class="page-content-wrapper">
                        <div class="container-fluid">
                            <div class="row">
                                <div class="col-md-8">
                                    <div class="card mb-3">
                                        <div class="card-body" id="ordenDetalle">
                                            <h4 class="mt-0 card-title font-20">
                                                <i class="ion-checkmark-round"></i> <?php echo e(__('Productos')); ?>

                                                
                                                <?php if($orden->status == 'Pendiente'): ?>
                                                    <span class="badge badge-warning"><?php echo e(__('Pendiente')); ?></span>
                                                <?php elseif($orden->status == 'Dir. Confirmada'): ?>
                                                    <span class="badge badge-info"><?php echo e(__('Dirección Confirmada')); ?></span>
                                                <?php elseif($orden->status == 'Entregado'): ?>
                                                    <span class="badge badge-success"><?php echo e(__('Entregado')); ?></span>
                                                <?php elseif($orden->status == 'Aceptada'): ?>
                                                    <span class="badge badge-info"><?php echo e(__('Aceptada')); ?></span>
                                                <?php elseif($orden->status == 'Verificado'): ?>
                                                    <span class="badge badge-success"><?php echo e(__('Verificado')); ?></span>
                                                <?php elseif($orden->status == 'Cancelado'): ?>
                                                    <span class="badge badge-danger"><?php echo e(__('Cancelado')); ?></span>
                                                <?php elseif($orden->status == 'Detenida'): ?>
                                                    <span class="badge badge-danger"><?php echo e(__('Detenida')); ?></span>
                                                <?php elseif($orden->status == 'Demorado'): ?>
                                                    <span class="badge badge-orange"><?php echo e(__('Demorado')); ?></span>
                                                <?php elseif($orden->status == 'Disputa'): ?>
                                                    <span class="badge badge-purple"><?php echo e(__('En Disputa')); ?></span>
                                                <?php elseif($orden->status == 'Reembolsado'): ?>
                                                    <span class="badge badge-dark"><?php echo e(__('Reembolsado')); ?></span>
                                                
                                                <?php endif; ?>
                                            </h4>
                                            <div class="table-rep-plugin">
                                                <div class="table-responsive b-0" data-pattern="priority-columns">
                                                    <table id="tech-companies-1" class="table">
                                                        <tbody>
                                                            <?php $__empty_1 = true; $__currentLoopData = $detalle; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $detalles): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                                                <tr>
                                                                    <td>
                                                                        <li class="list-inline-item notification-list">
                                                                            <a class="nav-link arrow-none waves-effect">
                                                                               <img src="<?php echo e(Storage::url($detalles->producto->pr_imagen)); ?>" class="img-fluid" width="100" alt="<?php echo e($detalles->producto->pr_nombre); ?>">
                                                                                <span class="badge badge-blue-grey noti-icon-badge"><?php echo e($detalles->cantidad); ?></span>
                                                                            </a>
                                                                        </li>
                                                                    </td>
                                                                    <td class="text-left"><?php echo e($detalles->producto->pr_nombre); ?></td>
                                                                    <td class="text-cemter">S/. <?php echo e($detalles->producto->pr_precio); ?> <?php echo e(__('x')); ?> <?php echo e($detalles->cantidad); ?></td>
                                                                    <td class="text-right">S/. <?php echo e($detalles->precio); ?></i> </td>
                                                                </tr>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                                                <?php echo e(__('No hay información disponible')); ?>

                                                            <?php endif; ?>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <hr/>
                                            <?php if($orden->status == 'Detenida'): ?>
                                                <div class="alert alert-warning" role="alert">
                                                    <strong><?php echo e(__('Precaución!')); ?></strong> <?php echo e(__('Esta orden requiere una revisión manual.')); ?>

                                                </div>
                                            <?php elseif($orden->status == 'Entregado'): ?>
                                                <div class="alert alert-success" role="alert">
                                                    <strong><?php echo e(__('Entrega Satisfactoria!')); ?></strong> <?php echo e(__('La orden ya fue entregada.')); ?>

                                                </div>
                                            <?php elseif($orden->status == 'Pendiente' || $orden->status == 'Verificado' || $orden->status == 'Dir. Confirmada'): ?>
                                                <div class="alert alert-info" role="alert">
                                                    <strong><?php echo e(__('Pendiente!')); ?></strong> <?php echo e(__('La orden aún no fue aceptada.')); ?>

                                                </div>
                                                <?php if(!$orden->direccion_id): ?>
                                                    <div class="alert alert-warning" role="alert">
                                                        <strong><?php echo e(__('Advertencia!')); ?></strong> No se tiene dirección de envio.
                                                    </div>
                                                <?php endif; ?>
                                            <?php elseif($orden->status == 'Cancelado'): ?>
                                                <div class="alert alert-danger" role="alert">
                                                    <strong><?php echo e(__('Ojo!')); ?></strong> <?php echo e(__('La orden ya fue cancelada.')); ?>

                                                </div>
                                            <?php elseif($orden->status == 'Demorado'): ?>
                                                <div class="alert alert-warning" role="alert">
                                                    <strong><?php echo e(__('Disculpe!')); ?></strong> <?php echo e(__('Su orden tendra un poco de retraso.')); ?>

                                                </div>
                                            <?php elseif($orden->status == 'Disputa'): ?>
                                                <div class="alert alert-warning" role="alert">
                                                    <strong><?php echo e(__('En Disputa!')); ?></strong> <?php echo e(__('Verifique la orden y de ser correcta la disputa procesa a realizar el reembolso.')); ?>

                                                </div>
                                            <?php elseif($orden->status == 'Reembolsado'): ?>
                                                <div class="alert alert-info" role="alert">
                                                    <strong><?php echo e(__('La Orden fue Reembolsada.')); ?></strong> <?php echo e(__('Esto acción puede demorar unos cuantos días, para que este en la cuenta del usuario nuevamente.')); ?>

                                                </div>
                                            <?php endif; ?>

                                            <div class="float-right">
                                                <?php if($orden->status == 'Pendiente' || $orden->status == 'Verificado' || $orden->status == 'Dir. Confirmada'): ?>
                                                    <?php if($orden->direccion_id): ?>
                                                        <a id="<?php echo e($orden->id); ?>" data-id="<?php echo e($orden->id); ?>" role="button" class="cancelado btn btn-danger waves-effect text-white m-r-15" ><?php echo e(__('Cancelar')); ?></a>
                                                        <a id="<?php echo e($orden->id); ?>" data-id="<?php echo e($orden->id); ?>"  data-name="Aceptada" role="button" class="aceptada btn btn-info waves-effect text-white m-r-15" ><?php echo e(__('Aceptada')); ?></a>
                                                    <?php endif; ?>
                                                <?php elseif($orden->status == 'Detenida'): ?>
                                                    <a id="<?php echo e($orden->id); ?>" data-id="<?php echo e($orden->id); ?>" role="button" class="verificado btn btn-success waves-effect text-white m-r-15" ><?php echo e(__('Verificado')); ?></a>
                                                    <a id="<?php echo e($orden->id); ?>" data-id="<?php echo e($orden->id); ?>" role="button" class="rechazado btn btn-danger waves-effect text-white m-r-15" ><?php echo e(__('Rechazar')); ?></a>
                                                <?php elseif($orden->status == 'Aceptada'): ?>
                                                    <a id="<?php echo e($orden->id); ?>" data-id="<?php echo e($orden->id); ?>" role="button" class="cancelado btn btn-danger waves-effect text-white m-r-15" ><?php echo e(__('Cancelar')); ?></a>
                                                    <a id="<?php echo e($orden->id); ?>" data-id="<?php echo e($orden->id); ?>" data-name="Demorado" role="button" class="demorado btn btn-dark waves-effect text-white m-r-15" ><?php echo e(__('Demorado')); ?></a>
                                                    <a id="<?php echo e($orden->id); ?>" data-id="<?php echo e($orden->id); ?>" role="button" class="entregado btn btn-success waves-effect text-white m-r-15" ><?php echo e(__('Entregado')); ?></a>
                                                <?php elseif($orden->status == 'Demorado'): ?>
                                                    <a id="<?php echo e($orden->id); ?>" data-id="<?php echo e($orden->id); ?>" role="button" class="cancelado btn btn-danger waves-effect text-white m-r-15" ><?php echo e(__('Cancelar')); ?></a>
                                                    <a id="<?php echo e($orden->id); ?>" data-id="<?php echo e($orden->id); ?>" role="button" class="entregado btn btn-success waves-effect text-white m-r-15" ><?php echo e(__('Entregado')); ?></a>
                                                <?php elseif($orden->status == 'Disputa'): ?>
                                                    <a id="<?php echo e($orden->id); ?>" data-id="<?php echo e($orden->id); ?>" data-name="Reembolsado" role="button" class="reembolsar btn btn-orange waves-effect text-white m-r-15" ><?php echo e(__('Reembolsar')); ?></a>
                                                <?php endif; ?>
                                                
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-body">
                                            <h4 class="mt-0 card-title font-20"><i class="ion-checkmark-round"></i><?php echo e(__(' Pagado')); ?></h4>
                                            <div class="table-rep-plugin">
                                                <div class="table-responsive b-0" data-pattern="priority-columns">
                                                    <table id="tech-companies-1" class="table">
                                                        <tbody>
                                                            <tr>
                                                                <td>
                                                                    <strong><?php echo e(__('SubTotal')); ?></strong>
                                                                </td>
                                                                <td class="text-right"></td>
                                                            </tr>
                                                            <tr>
                                                                <td class="no-line">
                                                                    <strong><?php echo e(__('Envio')); ?></strong></td>
                                                                <td class="no-line text-right"></td>
                                                            </tr>
                                                            <tr>
                                                                <td class="no-line">
                                                                    <strong><?php echo e(__('Tax')); ?></strong></td>
                                                                <td class="no-line text-right"></td>
                                                            </tr>
                                                            <tr>
                                                                <td class="no-line">
                                                                    <strong><?php echo e(__('Total')); ?></strong></td>
                                                                <td class="no-line text-right"><h4 class="m-0">S/. <?php echo e($orden->total); ?></h4></td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="card">
                                        <div class="card-body">
                                            <h6><?php echo e(__('Cliente:')); ?></h6>
                                            <p><?php echo e($orden->user_id); ?> <?php echo e($orden->user->cl_nombre); ?></p>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-body">
                                            <h6><?php echo e(__('Información de Contacto: ')); ?></h6>
                                            <span><?php echo e($orden->user->email); ?></span>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-body">
                                            <?php if(!$orden->direccion_id): ?>
                                                <h6><?php echo e(__('Dirección de envio: ')); ?></h6>
                                                <span>El cliente no cuenta con dirección.</span>
                                            <?php else: ?>
                                                <h6><?php echo e(__('Dirección de envio: ')); ?></h6>
                                                <span><?php echo e($orden->direccion->address); ?></span><br/>
                                                <span><?php echo e($orden->direccion->country); ?></span><br/>
                                                <span><?php echo e($orden->direccion->departament); ?>, <?php echo e($orden->direccion->province); ?>, <?php echo e($orden->direccion->district); ?></span><br/>
                                                <span><?php echo e($orden->direccion->cod_postal); ?></span><br/>
                                                <span><?php echo e($orden->direccion->reference); ?></span>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- container -->
                    </div> <!-- Page content Wrapper -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<!-- Datatable js -->
<script src="<?php echo e(URL::asset('assets/plugins/datatables/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/datatables/dataTables.bootstrap4.min.js')); ?>"></script>
<!-- Responsive examples -->
<script src="<?php echo e(URL::asset('assets/plugins/datatables/dataTables.responsive.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/datatables/responsive.bootstrap4.min.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script-bottom'); ?>
<script type="text/javascript">
    $(document).ready(function () {
            $('#datatable').DataTable();
    });
</script>

<script src="<?php echo e(URL::asset('js/changeStatus.js')); ?>"></script>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/raw/Documents/wildfires/tiendasimple/resources/views/admin/orden/detalle.blade.php ENDPATH**/ ?>