<?php $__env->startSection('content'); ?>
  <!-- Begin page -->
        <div class="accountbg"></div>
        <div class="wrapper-page">
            <div class="card">
                <div class="card-body">
                    <?php if(session('status')): ?>
                        <div class="alert alert-success alert-dismissible fade show" role="alert">
                            <?php echo e(session('status')); ?>

                            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                    <?php endif; ?>

                    <h3 class="text-center m-0">
                        <a href="index" class="logo logo-admin"><img src="<?php echo e(URL::asset('assets/images/logo.png')); ?>" height="30" alt="logo"></a>
                    </h3>
                    <div class="p-3">
                        <h4 class="text-muted font-18 text-center">Registrar Comercio</h4>

                        <form method="POST" class="form-horizontal m-t-30" action="<?php echo e(route('comercio.auth.store')); ?>">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="cl_nombre"><?php echo e(__('Nombres')); ?></label>
                                <input type="text" class="form-control<?php echo e($errors->has('cl_nombre') ? ' is-invalid' : ''); ?>" id="cl_nombre" name="cl_nombre" placeholder="Ingresa tu nombre" value="<?php echo e(old('cl_nombre')); ?>" required>
                                <?php if($errors->has('cl_nombre')): ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($errors->first('cl_nombre')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="email"><?php echo e(__('Email')); ?></label>
                                <input id="email" type="email" class="form-control<?php echo e($errors->has('email') ? ' is-invalid' : ''); ?>" name="email" placeholder="Correo Electrónico" value="<?php echo e(old('email')); ?>" required>
                                <?php if($errors->has('email')): ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($errors->first('email')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="cl_documento"><?php echo e(__('Documento')); ?></label>
                                <input type="text" class="form-control<?php echo e($errors->has('cl_documento') ? ' is-invalid' : ''); ?>" id="cl_documento" name="cl_documento" placeholder="N° de Documento" value="<?php echo e(old('cl_documento')); ?>" required>
                                <?php if($errors->has('cl_documento')): ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($errors->first('cl_documento')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="userpassword"><?php echo e(__('Contraseña')); ?></label>
                                <input id="password" type="password" class="form-control<?php echo e($errors->has('password') ? ' is-invalid' : ''); ?>" name="password" required>

                                <?php if($errors->has('password')): ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($errors->first('password')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="password-confirm"><?php echo e(__('Confirmar Contraseña')); ?></label>
                                <input id="password-confirm" type="password" class="form-control" name="password_confirmation" required>
                            </div>

                            <div class="form-group row m-t-20">
                                <div class="col-12 text-right">
                                    <button class="btn btn-primary w-md waves-effect waves-light" type="submit"> <?php echo e(__('Registrarse')); ?></button>
                                </div>
                            </div>
                        </form>
                    </div>

                </div>
            </div>

            <div class="text-center">
                <p class="text-white"><?php echo e(__('Ya tienes cuenta')); ?> <a href="<?php echo e(route('login')); ?>" class="font-500 font-14 font-secondary"> <?php echo e(__('Iniciar Sesión')); ?> </a> </p>
                <p class="text-white">© <?php echo e(date('Y')); ?> ANALYTIC - Equipo de Desarrollo</p>
            </div>

        </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>



<?php echo $__env->make('layouts.master-without-nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/raw/Documents/wildfires/tiendasimple/resources/views/comercio/auth/register.blade.php ENDPATH**/ ?>