<?php $__env->startSection('css'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('breadcrumb'); ?>
<h3 class="page-title"><?php echo e(__('Crear Categoria')); ?></h1>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
           <div class="page-content-wrapper">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="card m-b-20">
                                <div class="card-body">
                                    <h4 class="mt-0 header-title"><?php echo e(__('Categoria')); ?></h4>

                                    <form class="" method="post" action="<?php echo e(route('admin.categorias.store')); ?>" autocomplete="off">
                                        <?php echo csrf_field(); ?>
                                        <div class="form-group">
                                            <label><?php echo e(__('Nombre de la Categoria')); ?></label>
                                            <input type="text" id="ct_nombre" name="ct_nombre" class="form-control<?php echo e($errors->has('ct_nombre') ? ' is-invalid' : ''); ?>" required placeholder="Nombre de categoria"/>
                                            <?php if($errors->has('ct_nombre')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('ct_nombre')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>

                                        

                                        <div class="form-group">
                                            <div>
                                                <button type="submit" class="btn btn-pink waves-effect waves-light m-r-5">
                                                    <?php echo e(__('Guardar')); ?>

                                                </button>
                                                <button type="reset" class="btn btn-secondary waves-effect">
                                                    <?php echo e(__('Limpiar')); ?>

                                                </button>
                                            </div>
                                        </div>
                                    </form>

                                </div>
                            </div>
                        </div> <!-- end col -->

                        
                    </div> <!-- end row -->
                </div><!-- container -->
            </div> <!-- Page content Wrapper -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<!-- Parsley js -->
<script type="text/javascript" src="<?php echo e(URL::asset('assets/plugins/parsleyjs/parsley.min.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script-bottom'); ?>
<script type="text/javascript">
     $(document).ready(function() {
            $('form').parsley();
    });
</script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/rawbeartoe0330/Desktop/htdocs/simplestore/tiendaveloz/tiendasimple/resources/views/admin/categorias/create.blade.php ENDPATH**/ ?>