<?php $__env->startSection('content'); ?>
<!-- Begin page -->
        <div class="accountbg" style="background: url('assets/images/bg-2.jpg');background-size: cover;"></div>
        <div class="wrapper-page account-page-full">
            <div class="card">
                <div class="card-body">
                    <h3 class="text-center m-0">
                        <a href="index" class="logo logo-admin"><img src="<?php echo e(URL::asset('assets/images/logo.png')); ?>" height="30" alt="logo"></a>
                    </h3>
                    <div class="p-3">
                        <h4 class="text-muted font-18 m-b-5 text-center">Tienda simple !</h4>
                        <p class="text-muted text-center">Inicia Sesión para el panel administrativo.</p>

                        <form class="form-horizontal m-t-30" method="POST" action="<?php echo e(route('login')); ?>">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="email">Email</label>
                                <input type="text" class="form-control<?php echo e($errors->has('email') ? ' is-invalid' : ''); ?>" id="email" name="email" placeholder="Ingresa tu Email">
                                <?php if($errors->has('email')): ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($errors->first('email')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="password">Password</label>
                                <input type="password" class="form-control<?php echo e($errors->has('password') ? ' is-invalid' : ''); ?>" id="password" name="password" placeholder="Ingresa tu contraseña">
                                <?php if($errors->has('password')): ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($errors->first('password')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>

                            <div class="form-group row m-t-20">
                                <div class="col-sm-6">
                                    <div class="custom-control custom-checkbox">
                                        <input type="checkbox" class="custom-control-input" name="remember" id="remember" <?php echo e(old('remember') ? 'checked' : ''); ?>>
                                        <label class="custom-control-label" for="remember">Recordar</label>
                                    </div>
                                </div>
                                <div class="col-sm-6 text-right">
                                    <button class="btn btn-primary w-md waves-effect waves-light" type="submit">Ingresar</button>
                                </div>
                                <div class="col-md-12 text-center">
                                    <a href="<?php echo e(route('login.facebook')); ?>">Login Facebook</a>
                                </div>
                                <div class="col-md-12 text-center">
                                    <a href="<?php echo e(route('login.google')); ?>">Login Google</a>
                                </div>
                            </div>
                            <div class="form-group m-t-10 mb-0 row">
                                <div class="col-12 m-t-20">
                                    <?php if(Route::has('password.request')): ?>
                                        <a class="text-muted" href="<?php echo e(route('password.request')); ?>"><i class="mdi mdi-lock"></i>
                                            <?php echo e(__('¿Olvidaste tu Contraseña?')); ?>

                                        </a>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </form>
                    </div>

                </div>
            </div>
            <div class="m-t-40 text-center">
                <p class=""><?php echo e(__('¿No tienes cuenta?')); ?> <a href="<?php echo e(route('register')); ?>" class="font-500 font-14 font-secondary"> <?php echo e(__('Registrarse')); ?> </a> </p>
                <p class="">© <?php echo e(date('Y')); ?> ANALYTIC - Equipo de Desarrollo</p>
            </div>

        </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.master-without-nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/rawbeartoe0330/Desktop/htdocs/simplestore/tiendaveloz/tiendasimple/resources/views/auth/login.blade.php ENDPATH**/ ?>