<?php $__env->startSection('content'); ?>
<!-- Begin page -->
<div class="accountbg"></div>
        <div class="wrapper-page">
            <div class="card">
                <div class="card-body">
                    <h3 class="text-center m-0">
                        <a href="<?php echo e(route('login')); ?>" class="logo logo-admin"><img src="<?php echo e(URL::asset('assets/images/logo.png')); ?>" height="30" alt="logo"></a>
                    </h3>
                    <div class="p-3">
                        <?php if(session('status')): ?>
                            <div class="alert alert-success" role="alert">
                                <?php echo e(session('status')); ?>

                            </div>
                        <?php endif; ?>
                        <h4 class="text-muted font-18 m-b-5 text-center"><?php echo e(__('Recuperar Contraseña')); ?></h4>
                        <p class="text-muted text-center"><?php echo e(__('Ingresa tu email con el que te registraste.')); ?></p>
                        <form class="form-horizontal m-t-30" method="POST" action="<?php echo e(route('password.email')); ?>">
                            <?php echo csrf_field(); ?>

                            <div class="form-group">
                                <label for="email"><?php echo e(__('Email')); ?></label>
                                <input id="email" type="email" class="form-control<?php echo e($errors->has('email') ? ' is-invalid' : ''); ?>" name="email" value="<?php echo e(old('email')); ?>" required>
                                 <?php if($errors->has('email')): ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($errors->first('email')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                            <div class="form-group row m-t-20">
                                <div class="col-12 text-right">
                                    <button class="btn btn-primary w-md waves-effect waves-light" type="submit"><?php echo e(__('Recuperar Contraseña')); ?></button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="m-t-40 text-center">
                <p class="text-white"><?php echo e(__('Ya tienes cuenta')); ?> <a href="<?php echo e(route('login')); ?>" class="font-500 font-14 font-secondary"> <?php echo e(__('Inicia Sesión')); ?> </a> </p>
                <p class="text-white">© <?php echo e(date('Y')); ?> ANALYTIC - Equipo de Desarrollo</p>
            </div>
        </div>
        
<?php $__env->stopSection(); ?>
   
<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>



<?php echo $__env->make('layouts.master-without-nav', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>