<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Almacen extends Model
{
    protected $with = ['get_comercio'];

    protected $table = 'almacenes';

    protected $fillable = [
        'comercio_id',
        'al_nombre', 
        'al_codigo',
        'al_descripcion',
        'al_refrigerado',
        'al_valorados',
        'al_direccion',
        'al_pais',
        'al_departamento',
        'al_provincia',
        'al_distrito',
        'al_codpostal', 
        'al_responsable',
        'al_gerente',
        'al_encargado',
        'al_telefono1',
        'al_telefono2',
        'al_telefono3',
        'al_email1',
        'al_email2',
        'al_longitud',
        'al_latitud',
    ];

    public function get_comercio()
    {
        return $this->belongsTo('App\Comercio', 'comercio_id');
    }
}
