<?php

namespace App\Http\Controllers\Tienda;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Catalogs\Country;
use App\Models\Catalogs\Department;
use App\Models\Catalogs\Province;
use App\Models\Catalogs\District;

class CheckoutController extends Controller
{
    public function index(){
        return view('home.checkout');
    }

    public function tables(){
        $countries = Country::get();
        $departments = Department::get();
        $provinces = Province::get();
        $districts = District::get();
       

        return compact('countries', 'departments', 'provinces', 'districts');
    }
}
