<?php

namespace App\Http\Resources\Tienda;

use Illuminate\Http\Resources\Json\ResourceCollection;

class ProductoCollection extends ResourceCollection
{
    /**
     * Transform the resource collection into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return $this->collection->transform(function($row, $key) {
            return [
                'id' => $row->id,
                'nombre' => $row->pr_nombre,
                'precio' => $row->pr_precio,
                'marca' => $row->pr_marca,
                'imagen' => $row->pr_imagen,
                'comercio_id' => $row->comercio_id,
                'producto_imagenes' => $row->producto_imagen,
                'slug' => $row->pr_slug
            ];
        });
    }
}
