<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class OrdenCreacionEmail extends Mailable
{
    use Queueable, SerializesModels;

    public $subject = 'Orden Generada';

    public $orden;
    public $productos;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public function __construct($orden, $productos)
    {
        $this->orden = $orden;
        $this->productos = $productos;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('email.enviar_orden');
    }
}
