<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class OrdenCreacionProductoEmail extends Mailable
{
    use Queueable, SerializesModels;

    public $subject = 'Orden Generada';

    public $orden;
    public $producto;
    public $cantidad;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public function __construct($orden, $producto, $cantidad)
    {
        $this->orden = $orden;
        $this->producto = $producto;
        $this->cantidad = $cantidad;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('email.enviar_orden_producto');
    }
}
