<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;
use Illuminate\Contracts\Queue\ShouldQueue;

class OrdenUsuarioRegistrado extends Mailable
{
    use Queueable, SerializesModels;

    public $subject = 'Registro de Usuario';

    public $email;
    public $pwd;
    public $token;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public function __construct($email, $pwd, $token)
    {
        $this->email = $email;
        $this->pwd = $pwd;
        $this->token = $token;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('email.orden-usuario');
    }
}
