<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class MovimientoProducto extends Model
{
    protected $with = ['movimiento'];

    protected $table = 'movimiento_productos';

    protected $fillable = [
        'producto_id', 'movimiento_id', 'stock',
    ];

    public function movimiento(){
        return $this->belongsTo('App\Movimientos', 'movimiento_id');
    }

    public function producto(){
        return $this->belongsTo('App\Producto', 'producto_id');
    }
}
