<?php

use Illuminate\Database\Seeder;
use App\Moneda;

class MonedaTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $currency = [
            'usd',
            'eur',
            'pen'
        ];

        foreach ($currency as $currency_type){
            Moneda::create([
                'iso'   => $currency_type,
            ]);
        }
    }
}
