@extends('layouts.master')

@section('css')
@endsection

@section('breadcrumb')
<h3 class="page-title">{{ __('Lista de Tiendas') }}</h1>
@endsection

@section('content')
        <div class="page-content-wrapper">
            <div class="container-fluid">
                @if (session('status'))
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        {{ session('status') }}
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                @endif
                <div class="row">
                    <div class="col-12">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">
                                    @forelse ($tiendas as $tiendasItem)
                                        <div class="col-md-3 col-lg-3">
                                            <div class="product-list-box">
                                                <a href="javascript:void(0);">
                                                    <img src="{{ Storage::url($tiendasItem->tn_imagen) }}" class="img-fluid" alt="{{ $tiendasItem->tn_nombre }}">
                                                </a>
                                                <div class="detail">
                                                    <h4 class="font-16">
                                                        <a href="" class="text-dark">{{ $tiendasItem->tn_nombre }}</a>
                                                    </h4>
                                                        <a href="{{ route('admin.tiendas.edit', $tiendasItem) }}" class="btn btn-success btn-sm">{{ __('Editar') }}</a>
                                                </div>
                                            </div>
                                        </div>
                                    @empty
                                        
                                    @endforelse
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- container -->
        </div> <!-- Page content Wrapper -->
@endsection

@section('script')
@endsection

