<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Type" content="text/html;">
    <meta name="viewport" content="width=device-width; initial-scale=1.0; maximum-scale=1.0;">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800|Raleway:400,200,100,300,500,600,700,800,900' rel='stylesheet' type='text/css'>

    <title>Registro de Comercio</title>

    <style type="text/css">

        td[class].opensans {font-family: 'Open Sans', Arial, sans-serif !important}
        td[class].raleway {font-family: 'Raleway', Arial, sans-serif !important}
        
        div, p, a, li, td { -webkit-text-size-adjust:none; }
        
        *{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
        td{word-break: break-word;}
        a{word-break: break-word; text-decoration: none; color: inherit;}
        
        body .ReadMsgBody
        {width: 100%; background-color: #ffffff;}
        body .ExternalClass
        {width: 100%; background-color: #ffffff;}
        body{width: 100%; height: 100%; background-color: #ffffff; margin:0; padding:0; -webkit-font-smoothing: antialiased;}
        html{ background-color:#ffffff; width: 100%;}
        
        body p {padding: 0!important; margin-top: 0!important; margin-right: 0!important; margin-bottom: 0!important; margin-left: 0!important; }
        body img {user-drag: none; -moz-user-select: none; -webkit-user-drag: none;}
        body a.rotator img {-webkit-transition: all 1s ease-in-out;-moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; }
        body a.rotator img:hover {-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg);-ms-transform: rotate(360deg); }
        body .hover:hover {opacity:0.85;filter:alpha(opacity=85);}
        body .jump:hover {opacity:0.75; filter:alpha(opacity=75); padding-top: 10px!important;}
        
        body .logo img {width: 125px; height: auto;}
        body .icon41 img {width: 41px; height: auto;}
        body .image600 img {width: 600px; height: auto;}
        body .icon28 img {width: 28px; height: auto;}
        body .image190 img {width: 190px; height: auto;}
        body .icon91 img {width: 91px; height: auto;}
        body .image185 img {width: 185px; height: auto;}
        body .image300 img {width: 300px; height: auto;}
        body .icon52 img {width: 52px; height: auto;}
        body .image124 img {width: 124px; height: auto;}
        body .icon31 img {width: 31px; height: auto;}
        body .icon36 img {width: 36px; height: auto;}
        body .logo120 img {width: 120px; height: auto;}
        body .logo100 img {width: 100px; height: auto;}
        body .icon19 img {width: 19px; height: auto;}
    </style>
        
    <style type="text/css">
        @media only screen and (max-width: 640px){
            body body{width:auto!important;}
            body table[class=full] {width: 100%!important; clear: both; }
            body table[class=mobile] {width: 100%!important; padding-left: 30px; padding-right: 30px; clear: both; }
            body table[class=fullCenter] {width: 100%!important; text-align: center!important; clear: both; }
            body td[class].fullCenter {width: 100%!important; text-align: center!important; clear: both; }
            body .erase {display: none;}
            body .buttonScale {float: none!important; text-align: center!important; display: inline-block!important; clear: both;}
            body table[class=mcenter] {text-align:center; vertical-align:middle; clear:both!important; float:none; margin: 0px!important;}
            body *[class=h1] {width: 100%!important; height: 1px!important;}
            body *[class=h20] {width: 100%!important; height: 20px!important;}
            body *[class=h30] {width: 100%!important; height: 30px!important;}
            body td[class=pad20] {padding-left: 20px!important; padding-right: 20px!important; text-align: center!important; clear: both; }
            body .image600 img {width: 100%!important;}
            body table[class=mcenter] {text-align:center; vertical-align:middle; clear:both!important; float:none; margin: 0px!important;}
            body td[class=pad20] {padding-left: 20px!important; padding-right: 20px!important; text-align: center!important; clear: both; }
        }
    </style>
    
    <style type="text/css">
        @media only screen and (max-width: 479px){ 
            body body{width:auto!important;}
            body table[class=full] {width: 100%!important; clear: both; }
            body table[class=mobile] {width: 100%!important; padding-left: 20px; padding-right: 20px; clear: both; }
            body table[class=fullCenter] {width: 100%!important; text-align: center!important; clear: both; }
            body td[class].fullCenter {width: 100%!important; text-align: center!important; clear: both; }
            body .erase {display: none;}
            body .buttonScale {float: none!important; text-align: center!important; display: inline-block!important; clear: both;}
            body table[class=mcenter] {text-align:center; vertical-align:middle; clear:both!important; float:none; margin: 0px!important;}
            body *[class=h1] {width: 100%!important; height: 1px!important;}
            body *[class=h20] {width: 100%!important; height: 20px!important;}
            body *[class=h30] {width: 100%!important; height: 30px!important;}
            body td[class=pad20] {padding-left: 20px!important; padding-right: 20px!important; text-align: center!important; clear: both; }
            body .image600 img {width: 100%!important;}
            body .image300 img {width: 100%!important;}
            body table[class=mcenter] {text-align:center; vertical-align:middle; clear:both!important; float:none; margin: 0px!important;}
            body td[class=pad20] {padding-left: 20px!important; padding-right: 20px!important; text-align: center!important; clear: both; }
            body table[class=image225Left] {width: 50%!important; text-align: center!important; }
            body table[class=image225Right] {width: 50%!important; text-align: center!important; clear: both;}
            body table[class=image225Right2] {width: 50%!important; text-align: center!important; }
        }
    </style>
</head>
<body style='margin: 0; padding: 0;'>
    <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="full" bgcolor="#27242b" style="background-color: #27242b;">
        <tbody><tr>
            <td align="center" style="background-image: url('images/header_bg.jpg'); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: center center; background-repeat: no-repeat;" background="images/header_bg.jpg">
            
                <table class="full" align="center" border="0" width="100%" cellpadding="0" cellspacing="0">
                    <tbody><tr>
                        <td align="center" class="pad20">
                            <table width="600" border="0" cellpadding="0" cellspacing="0" align="center" class="full">
                                <tbody>
                                    <tr>
                                        <td width="100%" height="25" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                                    </tr>
                                    <tr>
                                        <td width="100%" valign="middle" align="center" class="logo">
                                            <table width="130" border="0" cellpadding="0" cellspacing="0" align="left" style="border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt;" class="fullCenter">
                                                <tbody>
                                                    <tr>
                                                        <td height="50" valign="middle" align="center" width="100%" class="fullCenter" style="line-height: 1px;" id="logo">
                                                            <a href="#" style="text-decoration: none;"> 
                                                                <img src="https://analytic.pe/img/Logo%20blanco.png" width="125" alt="" border="0" class="hover">
                                                            </a>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td width="100%" height="20" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                                    </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td height="1" width="100%" bgcolor="#322f36" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                    </tr>
                </tbody></table>
                
                <table class="mobile" align="center" border="0" width="100%" cellpadding="0" cellspacing="0">
                    <tbody><tr>
                        <td align="center">
                        
                            <table width="600" border="0" cellpadding="0" cellspacing="0" align="center" class="full">
                                <tbody><tr>
                                    <td height="50" width="100%" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                                </tr>
                                <tr>
                                    <td width="100%" style="color: #ffffff; font-family: Helvetica, Arial, sans-serif, 'Raleway'; font-weight: 700; vertical-align: top; font-size: 32px; text-align: center; line-height: 40px;" class="raleway">
                                        <span style="font-weight: 300;">Orden Generada</span> N° {{ $orden->num_orden }} !				
                                    </td>
                                </tr>
                                <tr>
                                    <td height="7" width="100%" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                                </tr>
                                <tr>
                                    <td width="100%" style="color: #3d9f96; font-family: Helvetica, Arial, sans-serif, 'Raleway'; font-weight: 600; vertical-align: top; font-size: 15px; text-align: center; line-height: 40px; text-transform: uppercase;" class="raleway">
                                        Gracias {{ $orden->user->email }} por confiar en nosotros				
                                    </td>
                                </tr>
                                <tr>
                                    <td height="15" width="100%" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                                </tr>
                                <tr>
                                    <td width="100%" style="color: #ffffff; font-family: Helvetica, Arial, sans-serif, 'Open Sans'; line-height: 24px; font-weight: 300; vertical-align: top; font-size: 14px; text-align: center;" class="opensans">
                                        Recuerda que puedes encontrar el detalle de la orden ingresando<br class="erase"> al panel administrativo y configurar tu dirección de envio.
                                    </td>
                                </tr>
                                <tr>
                                    <td height="35" width="100%" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                                </tr>
                                <tr>
                                    <td width="100%" align="center" class="buttonScale" style="font-size: 1px!important; line-height: 1px!important; padding: 0px!important;">
                                    
                                        <table border="0" cellpadding="0" cellspacing="0" align="center" class="buttonScale">
                                            <tbody><tr>
                                                <td align="center" height="46" bgcolor="#3d9f96" style="border-radius: 50px; padding-left: 50px; padding-right: 50px; padding-bottom: 2px; font-weight: 600; font-family: Helvetica, Arial, sans-serif, 'Raleway'; color: #ffffff; font-size: 13px; line-height: 20px;" class="raleway">
                                                    <a href="#" style="color: #ffffff; text-decoration: none;">Ir al Panel</a>
                                                </td>
                                            </tr>
                                        </tbody></table>
                                    
                                    </td>
                                </tr>
                                <tr>
                                    <td height="70" width="100%" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                                </tr>
                                <tr>
                            </tbody></table>
                
                        </td>
                    </tr>
                </tbody></table> 
                
            </td>
        </tr>
    </table>
    <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="full" bgcolor="#ffffff" style="background-color: #ffffff;">
        <tbody><tr>
            <td width="100%" valign="top" align="center" style="background-image: url('images/map_bg.png'); background-position: center center; background-repeat: no-repeat;" background="images/map_bg.png">
                
                <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="mobile">
                    <tbody><tr>
                        <td align="center">
                            
                            <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="full">
                                <tbody><tr>
                                    <td width="100%" height="60"></td>
                                </tr>
                            </tbody></table>
                            
                            <table width="600" border="0" cellpadding="0" cellspacing="0" align="center" class="full">
                                <thead>
                                    <th style="color: #27242b; font-family: Helvetica, Arial, sans-serif, 'Raleway'; font-weight: 700; vertical-align: top; font-size: 18px; text-align: center; line-height: 24px;">#</th>
                                    <th style="color: #27242b; font-family: Helvetica, Arial, sans-serif, 'Raleway'; font-weight: 700; vertical-align: top; font-size: 18px; text-align: center; line-height: 24px;">Producto</th>
                                    <th style="color: #27242b; font-family: Helvetica, Arial, sans-serif, 'Raleway'; font-weight: 700; vertical-align: top; font-size: 18px; text-align: center; line-height: 24px;">Cantidad</th>
                                    <th style="color: #27242b; font-family: Helvetica, Arial, sans-serif, 'Raleway'; font-weight: 700; vertical-align: top; font-size: 18px; text-align: center; line-height: 24px;">Precio</th>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td height="auto" class="">
                                            <a href="#" style="text-decoration: none;text-align: center;">
                                                <img src="{{ $producto->pr_imagen }}" width="50" alt="" border="0">
                                            </a>
                                        </td>
                                        <td style="color: #27242b; font-family: Helvetica, Arial, sans-serif, 'Raleway'; font-weight: 700; vertical-align: top; font-size: 18px; text-align: center; line-height: 24px;" class="raleway">
                                            <span style="font-weight: 300;">{{ $producto->pr_nombre }}</span>			
                                        </td>
                                        <td style="color: #27242b; font-family: Helvetica, Arial, sans-serif, 'Raleway'; font-weight: 700; vertical-align: top; font-size: 18px; text-align: center; line-height: 24px;" class="raleway">
                                            <span style="font-weight: 300;">{{ $cantidad }}</span>			
                                        </td>
                                        <td style="color: #27242b; font-family: Helvetica, Arial, sans-serif, 'Raleway'; font-weight: 700; vertical-align: top; font-size: 18px; text-align: center; line-height: 24px;" class="raleway">
                                            <span style="font-weight: 300;">{{ number_format( (floatval($producto->pr_precio)* floatval($cantidad)),2 ) }}</span>			
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                            
                            <table width="600" border="0" cellpadding="0" cellspacing="0" align="center" class="fullCenter">
                                <tbody><tr>
                                    <td width="100%" height="40" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                                </tr>
                            </tbody></table>
                            
                        </td>
                    </tr>
                </tbody></table>
            
            </td>
        </tr>
    </table>
    <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="full" bgcolor="#27242b" style="background-color: #27242b;">
        <tbody><tr>
            <td align="center">
            
                <table class="mobile" align="center" border="0" width="100%" cellpadding="0" cellspacing="0">
                    <tbody><tr>
                        <td align="center">
                        
                            <table width="600" border="0" cellpadding="0" cellspacing="0" align="center" class="full">
                                <tbody><tr>
                                    <td height="50" width="100%" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                                </tr>
                                <tr>
                                    <td width="100%" style="color: #ffffff; font-family: Helvetica, Arial, sans-serif, 'Raleway'; font-weight: 700; vertical-align: top; font-size: 32px; text-align: center; line-height: 40px;" class="raleway">
                                        <span style="font-weight: 300;">Siga comprando, mire nuestras</span> Ofertas .				
                                    </td>
                                </tr>
                                <tr>
                                    <td height="7" width="100%" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                                </tr>
                                <tr>
                                    <td width="100%" style="color: #3d9f96; font-family: Helvetica, Arial, sans-serif, 'Raleway'; font-weight: 600; vertical-align: top; font-size: 15px; text-align: center; line-height: 40px; text-transform: uppercase;" class="raleway">
                                        Tienda Simple, la manera más facil de comprar				
                                    </td>
                                </tr>
                                <tr>
                                    <td height="15" width="100%" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                                </tr>
                                <tr>
                                    <td width="100%" style="color: #ffffff; font-family: Helvetica, Arial, sans-serif, 'Open Sans'; line-height: 24px; font-weight: 300; vertical-align: top; font-size: 14px; text-align: center;" class="opensans">
                                        Su producto esta a un clic de tenerlo en <br class="erase"> la puerta de su casa.
                                    </td>
                                </tr>
                                <tr>
                                    <td height="35" width="100%" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                                </tr>
                                <tr>
                                    <td width="100%" align="center" class="buttonScale" style="font-size: 1px!important; line-height: 1px!important; padding: 0px!important;">
                                    
                                        <table border="0" cellpadding="0" cellspacing="0" align="center" class="buttonScale">
                                            <tbody><tr>
                                                <td align="center" height="46" bgcolor="#3d9f96" style="border-radius: 50px; padding-left: 50px; padding-right: 50px; padding-bottom: 2px; font-weight: 600; font-family: Helvetica, Arial, sans-serif, 'Raleway'; color: #ffffff; font-size: 13px; line-height: 20px;" class="raleway">
                                                    <a href="#" style="color: #ffffff; text-decoration: none;">Ir a Ofertas</a>
                                                </td>
                                            </tr>
                                        </tbody></table>
                                    
                                    </td>
                                </tr>
                                <tr>
                                    <td height="70" width="100%" style="font-size: 1px; line-height: 1px;">&nbsp;</td>
                                </tr>
                            </tbody></table>
                
                        </td>
                    </tr>
                </tbody></table> 
                
            </td>
        </tr>
    </table>
    </body>
</html>