<?php

use Illuminate\Http\Request;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/
// Middleware user
Route::middleware('auth:api')->get('/user', function (Request $request) {
    return $request->user();
});

// API CRUD producto 
Route::get('producto','Api\ProductApiController@index');
Route::post('producto/create', ['as' => 'create', 'uses' => 'Api\ProductApiController@create']);
Route::put('producto/{id}', ['as' => 'actualizar', 'uses' => 'Api\ProductApiController@update']);
Route::delete('producto/{id}', ['as' => 'eliminar', 'uses' => 'Api\ProductApiController@destroy']);
