<?php $__env->startSection('content'); ?>
	<div class="container home-featured">
		<div class="row">
			<div class="col-sm-12 xs-hidden">
				<img src="<?php echo e(URL::asset('assets/home/images/aRuler.png')); ?>" class="ruler resp-img" alt="Ruler">
			</div>
		</div>
		<div class="row">
			<div class="col-md-12">
				<h3 class="text-center"><?php echo e(__('Busca tu Producto')); ?></h3>
				<input class="form-control mr-sm-2" type="text"  placeholder="Buscar" id="texto" name="texto">
			</div>
			<div class="col-md-12" id="resultados" name="resultados">

			</div>
		</div>

		<div class="row">
			<div class="col-md-12">
					<h3 class="text-center"><?php echo e(__('ULTIMOS PRODUCTOS AGREGADOS')); ?></h3>
				<p class="text-center italics subtitle">Escoge el producto que mejor te guste</p>
			</div>
		</div>
		<div class="row">
			<div class="slick-featured" id="lista-productos">
				<?php $__empty_1 = true; $__currentLoopData = $productos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $productosItem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
					<div class="product">
						<div class="img-container">
							<img class="resp-img" src="<?php echo e(Storage::url($productosItem->pr_imagen)); ?>" alt="Product">
							<img class="resp-img" src="<?php echo e(Storage::url($productosItem->pr_imagen)); ?>" alt="Product">
							<div class="overlay flexer">
								<a class="wishlist flexer" href="#"><i class="zmdi zmdi-favorite-outline"></i></a>
								<a class="view flexer" href="<?php echo e(route('home.producto', $productosItem->pr_slug)); ?>"><i class="zmdi zmdi-eye"></i></a>
							</div>
						</div>
						<p data-id=<?php echo e($productosItem->comercio_id); ?>><?php echo e($productosItem->pr_nombre); ?></p>
						<div class="pos-r">
							<p class="price"><?php echo e($productosItem->pr_precio); ?></p>
							<a class="addtocart agregar-carrito" data-id=<?php echo e($productosItem->id); ?> href=""><?php echo e(__('+ AÑADIR AL CARRITO')); ?></a>
						</div>
					</div>
				<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
					
				<?php endif; ?>
			</div>
		</div>
	</div>
	
	<div class="container home-toprate">
		<div class="row">	
			<div class="col-sm-4">
				<div class="row">
					<div class="col-md-9">
						<div class="heading">
							<img src="http://placehold.it/44x7" alt="Heading" width="44" height="7">
							<h6>BESTSELLER</h6>
						</div>
					</div>
				</div>
				<div class="toprate-item clearfix">	
					<img src="<?php echo e(URL::asset('assets/home/images/item-1.jpg')); ?>" alt="Product" class="pull-left">
					<a href="#" class="prod">T-shirt With World Wide</a>
					<div class="rating">
						<span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span>
					</div>
					<p class="price">160.00</p>
					<div class="addtocart text-center pull-left">	
						<a class="cart" href=""><i class="zmdi zmdi-shopping-cart-plus"></i></a>
						<a class="like" href=""><i class="zmdi zmdi-favorite-outline"></i></a>
						<a class="view" href=""><i class="zmdi zmdi-eye"></i></a>
					</div>
				</div>
				<div class="toprate-item clearfix">	
					<img src="<?php echo e(URL::asset('assets/home/images/item-1.jpg')); ?>" alt="Product" class="pull-left">
					<a href="#" class="prod">T-shirt With World Wide</a>
					<div class="rating">
						<span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span>
					</div>
					<p class="price">160.00</p>
					<div class="addtocart text-center pull-left">	
						<a class="cart" href=""><i class="zmdi zmdi-shopping-cart-plus"></i></a>
						<a class="like" href=""><i class="zmdi zmdi-favorite-outline"></i></a>
						<a class="view" href=""><i class="zmdi zmdi-eye"></i></a>
					</div>
				</div>
				<div class="toprate-item clearfix">	
					<img src="<?php echo e(URL::asset('assets/home/images/item-1.jpg')); ?>" alt="Product" class="pull-left">
					<a href="#" class="prod">T-shirt With World Wide</a>
					<div class="rating">
						<span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span>
					</div>
					<p class="price">160.00</p>
					<div class="addtocart text-center pull-left">	
						<a class="cart" href=""><i class="zmdi zmdi-shopping-cart-plus"></i></a>
						<a class="like" href=""><i class="zmdi zmdi-favorite-outline"></i></a>
						<a class="view" href=""><i class="zmdi zmdi-eye"></i></a>
					</div>
				</div>
			</div>
			<div class="col-sm-4">	
				<div class="row">
					<div class="col-md-9">
						<div class="heading">
							<img src="http://placehold.it/44x7" alt="Heading" width="44" height="7">
							<h6>ON SALE</h6>
						</div>
					</div>
				</div>
				<div class="toprate-item clearfix">	
					<img src="<?php echo e(URL::asset('assets/home/images/item-1.jpg')); ?>" alt="Product" class="pull-left">
					<a href="#" class="prod">T-shirt With World Wide</a>
					<div class="rating">
						<span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span>
					</div>
					<p class="price">160.00</p>
					<div class="addtocart text-center pull-left">	
						<a class="cart" href=""><i class="zmdi zmdi-shopping-cart-plus"></i></a>
						<a class="like" href=""><i class="zmdi zmdi-favorite-outline"></i></a>
						<a class="view" href=""><i class="zmdi zmdi-eye"></i></a>
					</div>
				</div>
				<div class="toprate-item clearfix">	
					<img src="<?php echo e(URL::asset('assets/home/images/item-1.jpg')); ?>" alt="Product" class="pull-left">
					<a href="#" class="prod">T-shirt With World Wide</a>
					<div class="rating">
						<span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span>
					</div>
					<p class="price">160.00</p>
					<div class="addtocart text-center pull-left">	
						<a class="cart" href=""><i class="zmdi zmdi-shopping-cart-plus"></i></a>
						<a class="like" href=""><i class="zmdi zmdi-favorite-outline"></i></a>
						<a class="view" href=""><i class="zmdi zmdi-eye"></i></a>
					</div>
				</div>
				<div class="toprate-item clearfix">	
					<img src="<?php echo e(URL::asset('assets/home/images/item-1.jpg')); ?>" alt="Product" class="pull-left">
					<a href="#" class="prod">T-shirt With World Wide</a>
					<div class="rating">
						<span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span>
					</div>
					<p class="price">160.00</p>
					<div class="addtocart text-center pull-left">	
						<a class="cart" href=""><i class="zmdi zmdi-shopping-cart-plus"></i></a>
						<a class="like" href=""><i class="zmdi zmdi-favorite-outline"></i></a>
						<a class="view" href=""><i class="zmdi zmdi-eye"></i></a>
					</div>
				</div>
			</div>
			<div class="col-sm-4">	
				<div class="row">
					<div class="col-md-9">
						<div class="heading">
							<img src="http://placehold.it/44x7" alt="Heading" width="44" height="7">
							<h6>TOP RATE</h6>
						</div>
					</div>
				</div>
				<div class="toprate-item clearfix">	
					<img src="<?php echo e(URL::asset('assets/home/images/item-1.jpg')); ?>" alt="Product" class="pull-left">
					<a href="" class="prod">T-shirt With World Wide</a>
					<div class="rating">
						<span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span>
					</div>
					<p class="price">160.00</p>
					<div class="addtocart text-center pull-left">	
						<a class="cart" href=""><i class="zmdi zmdi-shopping-cart-plus"></i></a>
						<a class="like" href=""><i class="zmdi zmdi-favorite-outline"></i></a>
						<a class="view" href=""><i class="zmdi zmdi-eye"></i></a>
					</div>
				</div>
				<div class="toprate-item clearfix">	
					<img src="<?php echo e(URL::asset('assets/home/images/item-1.jpg')); ?>" alt="Product" class="pull-left">
					<a href="" class="prod">T-shirt With World Wide</a>
					<div class="rating">
						<span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span>
					</div>
					<p class="price">160.00</p>
					<div class="addtocart text-center pull-left">	
						<a class="cart" href=""><i class="zmdi zmdi-shopping-cart-plus"></i></a>
						<a class="like" href=""><i class="zmdi zmdi-favorite-outline"></i></a>
						<a class="view" href=""><i class="zmdi zmdi-eye"></i></a>
					</div>
				</div>
				<div class="toprate-item clearfix">	
					<img src="<?php echo e(URL::asset('assets/home/images/item-1.jpg')); ?>" alt="Product" class="pull-left">
					<a href="" class="prod">T-shirt With World Wide</a>
					<div class="rating">
						<span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span><span>&#9734;</span>
					</div>
					<p class="price">160.00</p>
					<div class="addtocart text-center pull-left">	
						<a class="cart" href=""><i class="zmdi zmdi-shopping-cart-plus"></i></a>
						<a class="like" href=""><i class="zmdi zmdi-favorite-outline"></i></a>
						<a class="view" href=""><i class="zmdi zmdi-eye"></i></a>
					</div>
				</div>
			</div>
		</div>
	</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<script src="<?php echo e(URL::asset('assets/plugins/sweet-alert2/sweetalert2.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(URL::asset('js/carrito.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(URL::asset('js/pedido.js')); ?>"></script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts_home.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/rawbeartoe0330/Desktop/htdocs/simplestore/tiendaveloz/tiendasimple/resources/views/home/index.blade.php ENDPATH**/ ?>