<?php $__env->startSection('content'); ?>

    <?php if(session('success_message')): ?>
        <div class="alert alert-success">
            <?php echo e(session('success_message')); ?>

        </div>
    <?php endif; ?>
    <div id="breadcrumb" class="flexer">
        <div class="container">
            <div class="row">
                <div class="col-md-12 italics">
                    <a href="<?php echo e(route('home.index')); ?>">Inicio</a> / 
                </div>
            </div>
        </div>
    </div>

    <div class="container prod-det">
        <div class="row">
            <div class="col-md-5">
                <img src="<?php echo e(Storage::url($productoShow->pr_imagen)); ?>" alt="Product" class="resp-img">
            </div>
            <div class="col-md-7 product">
                <a href="" class="prod"><?php echo e($productoShow->pr_nombre); ?></a>
                <p class="italics">
                   Marca:&nbsp;&nbsp; <?php echo e($productoShow->pr_marca); ?>

                </p>
                <span><?php echo e(__('Precio:')); ?>&nbsp;&nbsp;</span>
                <p id="price" class="price"><?php echo e($productoShow->pr_precio); ?>&nbsp;&nbsp;</p>
                <p><?php echo e(__('Stock:')); ?>&nbsp;&nbsp;<?php echo e($productoShow->pr_stock); ?>&nbsp;&nbsp;</p>
                <form class="add-product">
                    <div class="controls clearfix">
                        <div class="quantity pull-left">
                            <a href="#" class="minus">-</a><span id="cantidad">1</span><a href="#" class="plus">+</a>
                        </div>
                        <a href="#" class="pull-left option flexer add"><?php echo e(__('+ AÑADIR AL CARRITO')); ?></a>
                        <a href="#" class="pull-left option flexer"><i class="zmdi zmdi-favorite-outline"></i></a>
                        <a href="#" class="pull-left option flexer"><i class="zmdi zmdi-compare"></i></a>
                    </div>
                </form>
                    <p class="italics">Compartir</p>
                    <ul class="prod-social">
                        <li><a href="#"><i class="zmdi zmdi-facebook"></i></a></li>
                        <li><a href="#"><i class="zmdi zmdi-twitter"></i></a></li>
                        <li><a href="#"><i class="zmdi zmdi-instagram"></i></a></li>
                        <li><a href="#"><i class="zmdi zmdi-linkedin"></i></a></li>
                    </ul>
                    <p class="categories italics">Categoria: <a href="#"><?php echo e($productoShow->CategoriasProducto->ct_nombre); ?></a>.</p>
                    <a data-id=<?php echo e($productoShow->id); ?> id="compra-rapida" class="btn btn-primary"  class="btn btn-primary" role="button"><?php echo e(__('Comprar Ahora')); ?></a><br/>
                    <div class="form-check">
                        <input type="checkbox" class="form-check-input" id="check"/>
                        <label>Acepto los <a href="#">términos y condiciones </a></label>
                    </div>
            </div>
        </div>
        
    </div>
    <div class="container home-featured">
        <div class="row">
            <div class="col-md-12">
                <h3 class="text-center"><?php echo e(__('PRODUCTOS RELACIONADOS')); ?></h3>
                <p class="text-center italics subtitle"><?php echo e(__('Tenemos las mejores opciones para ti!')); ?></p>
            </div>
        </div>
        <div class="row">
            <div class="slick-featured">
                <?php $__empty_1 = true; $__currentLoopData = $productosRelacionados; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $relacionadosItem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                    <div class="product">
                        <div class="img-container">
                            <img class="resp-img" src="<?php echo e(Storage::url($relacionadosItem->pr_imagen)); ?>" alt="Product">
                            <img class="resp-img" src="<?php echo e(Storage::url($relacionadosItem->pr_imagen)); ?>" alt="Product">
                            <div class="overlay flexer">
                                <a class="wishlist flexer" href="#"><i class="zmdi zmdi-favorite-outline"></i></a>
                                <a class="view flexer" href="<?php echo e(route('home.producto', $relacionadosItem->pr_slug)); ?>"><i class="zmdi zmdi-eye"></i></a>
                            </div>
                        </div>
                        <p><?php echo e($relacionadosItem->pr_nombre); ?></p>
                        <div class="pos-r">
                            <p class="price"><?php echo e($relacionadosItem->pr_precio); ?></p>
                            <a class="addtocart" href="#"><?php echo e(__('+ AÑADIR AL CARRITO')); ?></a>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                    
                <?php endif; ?>
                
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<!-- Culqi -->
<script type="text/javascript" src="https://checkout.culqi.com/js/v3"></script>
<script type="text/javascript" src="<?php echo e(URL::asset('js/pagoRapido.js')); ?>"></script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts_home.header', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>