<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <title><?php echo e(config('app.name', 'Tienda Simple')); ?></title>

    <!-- Styles -->
    <link href="<?php echo e(asset('css/app.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(URL::asset('assets/plugins/sweet-alert2/sweetalert2.min.css')); ?>" rel="stylesheet" type="text/css">
</head>
<body>
    <div id="main-wrapper">
        <nav class="navbar navbar-light bg-light">
            <a class="navbar-brand" href="#">Tienda Simple</a>
            <tienda-carrito-count></tienda-carrito-count>
        </nav>
        <div class="container">
            <div class="col-md-12">
                <?php echo $__env->yieldContent('content'); ?>
            </div>
        </div>
    </div>
    <!-- Scripts -->
    
    <script src="<?php echo e(asset('js/app.js')); ?>"></script>
    <script type="text/javascript" src="https://checkout.culqi.com/js/v3"></script>
    <script type="text/javascript" src="<?php echo e(URL::asset('js/pago_culqi.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/sweet-alert2/sweetalert2.min.js')); ?>"></script>
</body>
</html><?php /**PATH /Users/raw/Documents/wildfires/tiendasimple/resources/views/home/header.blade.php ENDPATH**/ ?>